### Function

# Qmi MessageWdsSetIpFamilyInput new

since: 1.0

#### Declaration [src]

    QmiMessageWdsSetIpFamilyInput*
    qmi_message_wds_set_ip_family_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageWdsSetIpFamilyInput`.

Available since: 1.0

#### Return value

Type: `QmiMessageWdsSetIpFamilyInput`

The newly created `QmiMessageWdsSetIpFamilyInput`. The returned value should be freed with qmi_message_wds_set_ip_family_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.